#current-ventures-body {
    text-align: left;
}

#journal-sample-img {
    float: right;
}

#easyocr-output {
    max-width: 100%;
    overflow: auto;
    white-space: pre-wrap;
    font-size: 0.8rem;
}

.document-sample {
    width: 250px;
    max-width: 100%;
    margin: 0 1rem 1rem 1rem;
    box-sizing: border-box;
    box-shadow: 0px 2px 5px var(--container-shadow);
    display: block;
}

#detection-sample-img {
    float: left;
}
